<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Decrement Property
Sequence Class See Also Send Feedback

If true, the sequence is decremented.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool Decrement { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Decrement As Boolean

Visual C++

    public:
    property bool Decrement {
    	bool get ();
    }

# See Also

Sequence Class
BerkeleyDB Namespace